Subject: DMCA Escalation
From: Ruchi Johri <[email-masked]>
To: siji <[email-masked]>
Cc: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 28 Dec 2011 11:17:21 +0530 (IST)

DMCA Escalation: 
Pls forward this, my outlook is not working. 

Name: Brandon 
Phone: 7802410132 
Email:[email-masked] 
Best time: 6pm-12pm 

do you pay off the debt at a low setlment 
Rebecca has joined the chat. 
Rebecca ( 10:55:23 ) : Hi, this is Rebecca. Would you like to know how our program works? 
brandon ( 10:55:46 ) : yes 
Rebecca ( 10:56:03 ) : Yes, you make one low monthly payment into our Government supervised trust account. 
Rebecca ( 10:56:10 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 10:56:29 ) : Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
brandon ( 10:57:42 ) : do you guys pull a credit report and deal with all out standing debt 
Rebecca ( 10:58:23 ) : Brandon I understand that paying off the debts is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
brandon ( 10:58:43 ) : yes 
Rebecca ( 10:59:33 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your telephone number? 
brandon ( 11:00:06 ) : 7802410132 
Rebecca ( 11:00:19 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. What’s the best time to call? 
brandon ( 11:00:54 ) : 6pm-12pm 
Rebecca ( 11:01:12 ) : Alright. We will be contacting you soon with the detailed information. 
Rebecca ( 11:01:17 ) : Thanks for visiting Debt Managers. Bye 
Disconnected by the visitor. Chat session has ended.